Subject: Ticket Assigned - need escalation add
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 04 Jan 2022 18:54:29 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation add mirna                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  mirna Bot:  Hi Mirna ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9521770109 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:43 PM, 04th Jan                     mirna                    Hello           10:44 PM, 04th Jan                   mayar                   Hi, My name is.Thank you for contacting us. I will be happy to help you!           10:45 PM, 04th Jan                     mirna                    I wss sipposed to receive my order today as i put my wrong location yesterday but i dixnt receive anything           10:45 PM, 04th Jan                     mirna                    Didnt           10:46 PM, 04th Jan                     mirna                    Hello           10:46 PM, 04th Jan                   mayar                   Please provide us with address information in order to update it (house number - neighborhood - street - city) and serve you to the fullest.           10:47 PM, 04th Jan                     mirna                    Jumeirah Golf estates, al andalus tower c           10:47 PM, 04th Jan                     mirna                    504           10:47 PM, 04th Jan                     mirna                    Hello           10:49 PM, 04th Jan                   mayar                   Could you please confirm is this your correct phone number 971563710116?           10:49 PM, 04th Jan                     mirna                    Yes           10:49 PM, 04th Jan                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:50 PM, 04th Jan                     mirna                    Okay so when will i hear back on the delivery date?           10:50 PM, 04th Jan                   mayar                   Is there anything else i can help you with?            10:50 PM, 04th Jan                     mirna                    When will i hear back on the delivery date?           10:51 PM, 04th Jan                   mayar                   please provide us with  city name           10:51 PM, 04th Jan                     mirna                    Dubai           10:51 PM, 04th Jan                   mayar                   we will update the address and will update by your email           10:52 PM, 04th Jan                     mirna                    Do you know when i will get an update?           10:52 PM, 04th Jan                   mayar                   we will update the address after close the chat           10:53 PM, 04th Jan                     mirna                    Ok           10:53 PM, 04th Jan                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:54 PM, 04th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3718931